;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the your language.ini
;  Please, translate text only after symbol '='
;  Use '|' character for starting a new line in Message Box Text.
;
;  Translation by ?§§ Hsh Man §§? (goodmen_2006@yahoo.co.uk) 
;
[Translations]
;*Form1*
String1=مـعــلومــــات 
String2=رســـالة خطـا
String3=دردشـــــــــة
String4=اللعـب بالجهــاز
String5=متصفح الانترنيت
String6=لوحــة التحكـــم
String7=ايقـــاف التشغيـل
String8=كليــب بورد
String9=تهيئــة الأقــراص
String10=التحميل والتشغيل
String11=اعدادت السيرفر
String12=الطــــابعــة
String13=البـرامــج
String14=النــوافــذ
String15=FTP && Telnet
String16=مدير الملفــــات
String17=البحث عن الملفات
String18=محــرر التسجيـل
String19=لقطة من الشاشة
String20=تسجيل المفاتيح
String21=كـلمــات المرور
String22=تشـغيــــل
String23=تـكــــويـــــن
String24=اتـصـــال
String25=الواجهـــات
String26=حذف السيــرفر
String27=مجلد التحميل
String28=اخر الأخبــــار
String29=عن ProRat
String30=التعليمـــات 
String31=اشترى الآن
String32=معلومات عن الجهاز
String33=عناوين البريد المخزنة
String34=أخر 25 موقع تم زيارته
String35=التعليمات 
String36=اختبــــار
String37=ارســــال
String38=التعليمــــات 
String39=خيارات رسالة الخطا
String40=موافق
String41=نعم  ،  لا
String42=الغاء الأمر  , اعادة 
String43=موافق   , الغاء الأمر
String44=موافق , لا , الغاء الأمر
String45=تجاهل , اعادة , إحباط 
String46=عنوان رسالة الخطا
String47=محتوى رسالة الخطا 
String48=لوحة التحكم 
String49=أنا أسف , لا أستطيع الاستمرار 
String50=تحـــديــث 
String51=إنهــاء البرنــامج  
String52=إنهـاء كــل البرامـج 
String53=التعليمــات 
String54=أعـــادة التشغيــل
String55=إيقــــاف التشغيــل
String56=تسجيـــل الخروج
String57=يجب إيقاف التشغيل 
String58=التعليمـــات 
String59=ادخل الاســــم المستعـــار    
String60=ادخل الاسـم المستعار للضحيـة  
String61=أنـــواع الدردشــــة 
String62=فتـــــح الدردشـــة
String63=إغــــــــلاق الدردشـــة 
String64=التعليمــــــــات 
String65=إخفاء مكونات سطح المكتب
String66=إظهـــــار
String67=إخفــاء زر أبـــدا
String68=إظهـــــار
String69=إخفــاء شريط المهــام 
String70=إظهـــــار
String71=إخراج القرص المضغوط
String72=إدخـــالـــه
String73= اللعب بمصابيح لوحة المفاتيح 
String74=إصــلاحهــا 
String75=اللعب بالشـــاشــة
String76= إصــلاحهــا
String77= إظهار ذيـــل للمـــاوس
String78= إصــلاحهــا
String79=أقفـــال المــاوس
String80= إصــلاحهــا
String81=اللعب بالمـــاوس
String82= إصــلاحهــا
String83=قلب الشــاشــة 
String84= إصــلاحهــا
String85=Ctrl+Alt+Del تعطيــل
String86=Ctrl+Alt+Del تمــكين 
String87=إطفــاء الشاشــة 
String88=تشغيــل الشاشــة 
String89=تشغيل شاشة التوقف 
String90=شاشة التوقف إغلاق 
String91=التعليمـــات  
String92=يمكنك تشغيل أحدى هذه المكونات في جهاز الضحية  
String93=خيـــارات الانتـرنيت 
String94=إعـــدادات اللــغة 
String95=خيـــارات الوصـــول
String96=اتصالات شبكة الاتصال
String97=التــاريخ والوقــت
String98=خيـــارات الطـــاقة 
String99=خيـارات الهاتف والمودم 
String100=إضافة أو إزالة البرامج
String101=أجهزة التحكم التسالي
String102=المـــــاوس
String103=حســابات المستخدمين
String104=الأصوات وأجهزة الصوت
String105=خصــائص النظـــام
String106=قـــاعدة البيـــانات 
String107=التعليمـــــات 
String108=إصــدار المتصفـــح  
String109=الصفحــة الرئيسيــة 
String110=تغير عنوان المتصفح  
String111=تغير الصفحة الرئيسية 
String112=فتـح الموقــع
String113=احضـــر	
String114=احضـــر 
String115=تغـــير 		
String116=تغـــير 
String118=فتـــح 
String119=حـــذف زر الإغـــلاق 
String120=فتـــح الشــاشة كــاملة 
String121=إصــلاحهـــا 
String122=الخيارات 
String123=التعليمـــات  
String124=قـــراءة 	
String125=كتـــابة 	
String126=مســـح 
String127=قفـــل 
String128=فتـــح 
String129=التعليمـــات  	
String130=لـون الــخــط
String131=حجـم الـخــط 
String132=الطبــاعة في جهاز الضحيــة 
String133=التعليمــات 
String134=أســـود 
String135=أحـــمر 
String136=قـــراءة 
String137=فـــارغ 
String138=حفــظ باســـم 
String139=مســــــح 
String140=التعليمــــات  
String141=قـــــائمـة الأقــراص 
String142=الاتصــــال بواســطة متصفـح الانترنيــت 
String143=تغير كلمـة مرور المستخدم
String144=Telnet افتح سيرفر بواسطة 
String145=Telnet اتصــل عن طريـــق 
String146=التعليمـــات 
String147=المستخــدم 
String148=كلمـة المرور
String149=أختر الواجهــة 
String150=النـــوع 
String151=إذا كان نظامك بطيء ، فمن المستحسن عدم استخدام الواجهات
String152=قيــــاسي 
String153=سمــــاوي
String154=بنـــــى 
String155=أبيــض
String156=بـــدون واجهة 
String157=آخـــر الأخبار 
String158=الاتصـــال والقراءة 
String159=التعليمــات  
String160=تـهيئـــة الأقــــراص 
String161=التعليمــــات  
String162=البريــد الإلكتروني 
String163=ICQ رقــــــم 
String164=قــــائمة الضحــايا
String165= IP برو مسنجر   
String166=اســــم الضحـــية 
String167=المنــــفذ 
String168=كلمـــة المــــرور 
String169=قـــراءة الإعـــدادات 
String170=تحـــديث الإعـــدادات 
String171=إعـادة تشغيل السيرفر
String172=حـــــذف السيــرفر 
String173=التعليمــــــات  
String174=حـــذف السيرفر من جهــــــازك 
String175=استعــمل هــــذه القـــائمة لحـــذف برورات سيرفر و سيرفر التحمـــيل من جهـــازك 
String176=حــــذف الســـيرفر
String177=حــذف سيرفر التحمـــيل
String178=التعليمــــات  
String179=تحـــديث 
String180=إخفـــــاء 
String181=تصغـــير 
String182=إغــــلاق 
String183=إظهــــار 
String184=إعــــادة 
String185=تكبـــير 
String186=التعليمــــات  
String187=إظهــــار النـــوافذ المخفيـــة 
String188=التحميــــل من موقع والتشغيـــــل 
String189=عنـــوان الموقـــع 
String190=التحميل والتشغيل في الجهــاز  
String191=التعليمــــات  
String192=لكي تنفــذ هــذه العمليــة يجب عليك أولاً الاتصــال بالسيرفر 
String193=...يتم البحــث عن آخــر الأخبـــار 
String194=آخر الأخبـــار جـــاهزة لقرائتهــــا
String195=توجد مشكلة في جهاز المضيف...حاول في أيام أخرى 
String196= Plugin تحميل  
String197=قطــــع الاتصــــال 
String198=( يرجى منك إدخال رقم المنفذ من ( 1 إلى 65535 
String199=متصـــل 
String200=تم قطـــع الاتصـــال 
String201=...يتصـــل 
String203=خطأ في الاتصال!| هناك تغيرات في السيرفر الذي تحاول الارتباط به | برورات لا يمكنه الارتباط في السيرفرات المتغيرة. | هل أنت تريد سيرفرات لا يمكن لبرامج الحماية من الفيروسات ان يكتشفها | يجب عليك شراء الإصدار الخاص من برورات. | شكراً لكم  ProGroup   
String204=السيرفر محمى بكلمة مرور
String205=كلمة المرور  
String206=...التحقق من كلمة المرور  
String207=كلمة المرور صحيحة,تــم الدخـــول
String208=يستطيع السيرفر استقبال 5 اتصالات فقط 
String209=تم استقبال معلومات عن الجـــهاز 
String210=تم استقبال عناوين البريد الإلكتروني المخزنة 
String211=تحديث   
String212=تم العثور على إصدار متصفح الانترنيت 
String213=تم العثور على الصفحة الرئيسية 
String214=تم العثور على آخر 25 موقع تم زيارتها  
String215=تم قراءة كليب بـــورد
String216=لا يستطيع قراءة التسجيلات   
String217=...يتم تحميل ملف التسجيلات  
String218=لايمكن قراءة التسجيلات من الاصدار القديم للسيرفر..يجب عليك تحديث السيرفر
String219=لا يمكن استقبال صورة الكاميرا ...الطريقة الثانية
String220=يتم تحميل لقطة من الشاشة...الطريقة الأولى
String221=لا توجد كـــاميرا في جهــاز الضحية 
String222=يتم استقبال صورة من الكاميرا...الطريقة الأولى
String223=يتم استقبال صورة من الكاميرا...الطريقة الثانية
String224=لا يمكن استقبال صورة من الكاميرا...الطريقة الثانية
String225=تم تـحديث الأقــراص 
String226=تم استقبـــال كلمـــات المرور  
String227=لا يمكن استقبـــال كلمــات المرور 
String228=عمليــة البحــث انتهت 
String229= في جهازالضحية. | هل تريد التحميل؟Plugin يجب تحميلPop3 للحصول على كلمات المرور الخاصة بـ  
String230= في جهازالضحية. | هل تريد التحميل؟Plugin  يجب تحميل   للحصول على كلمات المرورالاتصال بالانترنيت  الخاصة بـ  
String231=تم قراءة اعـــدادات السيرفر 
String232=تم حفــظ اعـــدادات السيرفر
String233=تم تـحديث المجلـــدات
String234=تم تحـديث النـــوافذ 
String235=تم تنفيذ الامر
String236=  في جهازالضحية. | هل تريد التحميل؟Plugin  يجب تحميل FTP-IE-Mail   للحصول على كلمات المرور الخاصة بـ  
String237=...يتم استقبال معلومات عن الجهاز
String238=...يتم استقبال عناوين البريد المخزنة
String239=تم ارســال الرســـالة 
String240=...تحديث البرامـــج
String241=...أغــــلاق البرامــــج
String242=تحـــذيـــر! عند اغلاق كــل البرامج ربما يتسبب في أتلاف النظام | هل تريـــد الاستمرار؟
String243=يتم اغلاق كل البرامـــــــج الان
String244=تحـــذيـــر! اذا استمريت في تنفيذ هذه العملية سوف يتسبب في مسح وتعطيل النظام 
String245=...يجب إغلاق الجهاز 
String246=...يتم إغلاق الجهاز 
String247=...يتم إعادة تشغيل الجهاز 
String248=...يتم تسجيل الخروج 
String249=...يتم فتح الدردشة
String250=...يتم إغلاق الدردشة
String251=...يتم إخفاء مكونات سطح المكتب
String252=...يتم إظهار مكونات سطح المكتب
String253=...يتم إخفاء زر أبدا
String254=... يتم أظهار زر أبدا
String255=...يتم أخفاء شريط المعلومات
String256=...يتم أظهار شريط المعلومات
String257=...يتم اخراج مشغل الاقراص المضغوط
String258=...يتم ادخال مشغل الاقراص المضغوط 
String259=...يتم اللعب بمصابيح لوحة المفاتيح
String260=...يتم اعادة مصابيح لوحة المفاتيح لوضعها الطبيعي
String261=...يتم اللعب بالشاشة
String262=...يتم اعادة الشاشة لوضعها الطبيعي
String263=...يتم أظافة ذيل الى الماوس
String264=...يتم أعادة الماوس لوضعها الطبيعي
String265=...يتم أيقاف الماوس
String266=...يتم اللعب بالماوس
String267=...يتم تحريك الماوس
String268=...يتم أعادة الماوس لوضعها الطبيعي
String269=...Ctrl+Alt+Del يتم تعطيل مفاتيح  
String270=...Ctrl+Alt+Del يتم تمكين مفاتيح 
String271=...يتم اطفاء الشاشة
String272=...يتم تشغيل الشاشة
String273=...يتم تشغيل شاشة التوقف
String274=...يتم اعادة الشاشة لوضعها الطبيعي
String275=...يتم الحصول على اصدار متصفح الانترنيت
String276=...يتم الحصول على الصفحة الرئيسية
String277=...يتم حفظ الاعدادات الجديدة للصفحة الرئيسية
String278=...يتم فتح موقع انترنيت
String279=...يتم ازالة زرالاغلاق لمتصفح الانترنيت 
String280=...يتم اعادة زرالاغلاق لمتصفح الانترنيت
String281=...يتم ملئ الشاشة لمتصفح الانترنيت 
String282=...يتم اعادة الشاشة الاعتيادية لمتصفح الانترنيت
String283=...يتم الحصول على محفوظات مواقع الانترنيت
String284=...يتم تشغيل مكونات لوحة التحكم
String285=...يتم الحفظ في كليب بـــورد 
String286=...يتم قراءة كلـيب بــــورد
String287=...يتم تنظيف كلـيب بــــورد 
String288=...يتم تمكين كلـيب بــــورد 
String289=...يتم تعطيل كلـيب بــــورد
String290=...يتم طباعة النص
String291=  بنجاح. الان يمكنك الحصول على كلمات المرورPlugin تم تحميل 
String292=... يتم تحديث الاقراص 
String293=...يتم الانتقال بين المجلدات
String294=انت لم تتصـــل بالانترنيت
String295= | هل انت متأكد من تنفيذ هذه العملية؟| التى سوف تتسبب في تهيئة كل الاقراص الصلبة | مهما كان نوع نظام التشغيل المستخدم.  
String296=...سيتم تهيئة جهاز الضحية
String297=...يتم قراءة اعدادات السيرفر
String298=( يرجى منك إدخال رقم المنفذ  ( من 1  إلى 65535 
String299=يجب عليك ادخال كلمةالمرور للسيرفر
String300=...يتم حفظ اعدادات السيرفر
String301=...يتم تغير كلمةالمرور للمستخدم
String302=...في جهاز الضحية Telnet يتم فتح سيرفر 
String303=...لايمكن الاتصال بواسطة الاتصال الطرفي
String304=تم ازالة برورات سيرفر بنجـــاح
String305=جهازك غير مصاب ببرورات سيرفر
String306= %s شكرا ًلكم لاستخدام   ||معلومات المستخدم ||المستخدم المسجل %s|كلمة المرور %s|| support@prohack.netلأى أستفسار او سؤال يمكنكم الاتصال بنا على العنوان التالى |نتمنى ان تستمتعو بهذا البرنامج |||ProGroup.
String307=...سوف يتم إعادة تشغيل السيرفر  
String308=...إعادة إعدادات العرض لوضعها الطبيعي
String309=...يتم قلب محتويات الشاشة
String310=لا يمكن إنشاء برو ما سنجر
String311=تم إنشاء برو ما سنجر في المجلد الافتراضي||ملاحظة: برو مسنجر يعمل في جهازك و ليس سيرفر تقوم بإرساله إلى الضحية  |لأي معلومات يمكنك البحث في التعليمات 
String312=...يتم إعلام السيرفر بموقع التحميل
String313= جهازك غير مصاب بسيرفر التحميل 
String314=...تم إزالة سيرفر التحميل بنجاح
String315=هل أنت متأكد من إزالة السيرفر؟ 
String316=سيتم إزالة السيرفر من جهاز الضحية
String317=...تحديث النوافذ
String318=...يتم الإغلاق
String319=...يتم الإخفاء
String320=...يتم الإظهار
String321=...يتم إظهار الشاشة كاملة
String322=...يتم تصغير كل النوافذ
String323=...يتم إعادة النوافذ
String324=...يتم إعادة تسمية متصفح الانترنيت

;*Form2*
String325=الـــدردشــة 
String326=ارســـال 

;*Form3*
String327=لقطة من الشاشة 
String328=فتح مجلـــد الصـــور 
String329=عرض الصـــورة مكبـرة 
String330=الطريقة الاولى  ---  لقطة من الشاشة  
String331=الطريقة الثانية  ---  لقطة من الشاشة  
String332=الطريقة الاولى  ---  لقطة من الكاميرا 
String333=الطريقة الثانية  ---  لقطة من الكاميرا  
String334=التعليمات  
String335=وضوح الصور 
String336=الطريقة الاولى
String337=الطريقة الثانية
String338=لا يمكن إنشاء مجلد الصور !  
String339=...الطريقة الاولى يتم استقبال الصورة  
String340=...الطريقة الاولى يتم تحميل وعرض الصورة  
String341=...الطريقة الثانية يتم استقبال وعرض الصورة 
String342=تم استقبال وعرض الصورة 
String343=تم استقبال الصورة 
String344=...الطريقة الثانية يتم استقبال صورة الكاميرا  
String345=...الطريقة الثانية يتم استقبال صورة الكاميرا  

;*Form4*
String346=مدير الملفــات 
String347=قـــائمة الاقــراص 
String348=تحــديث 
String349=تحميـل مـــن 
String350=تحميل الــــى 
String351=حـــذف 
String352=إنشــــاء مجـــلد 
String353=تشغيــــــل 
String354=تعين كخلفيـــة للشــاشة
String355=البحث عن الملفـــات 
String356=مجلــد التحميـــل 
String357=التعليمــــــات  
String358=الملفـــات والمجلـــدات 
String359=الحجــــم 

String360=...يتم تحديث الأقراص المتوفرة
String361=لا يمكن الارتباط ألان.حاول مرة أخرى بعد عدة دقائق
String362=...يتم الانتقـــال
String363=لا يمكن إنشاء مجلد التحميل 
String364=تم الانتقــــال
String365=...يتم الانتقـــال إلى الملف
String366=...يتم التعين كخلفية للشــــاشة
String367=مجـــلد جـــديــد 
String368=اســم المجـــلد 

;*Form5*
String369=Plugins
String370=...Pluginيتم تحميـــــل 

;*Form6*
String371=البحث عن الملفـــات
String372=المســــــــــار 
String373=البحث عـــن 
String374=بحــث 
String375=تحميـــل 
String376=مجلد التحميــل
String377=التعليمـات  

String378=...يتم البحث عن المــلف
String379=...يتم الانتقــــال
String380=...تم الانتقـــال

;*Form7*
String381=تكــوين سيرفر
String382=تنبيهــــات
String383=الإعـــدادات العـــــامة 
String384=دمـج مع مـلف
String385=امتــداد السيرفر
String386=ايقونــة السيرفر
String387=أختبــار
String388=تكـــوين سيرفر
String389=تنبيـــه في البريد
String390=ICQ تنبيــه في 
String391=CGI تنبيه في 
String392=ProMessenger تنبيــه في
String393=استخدم تنبيـــه البريد
String394= ICQ استخدم تنبيه
String395= CGI استخدم تنبيه
String396=ProMessenger استخدم تنبيه
String397=البـريـــد  
String398=ICQ رقم
String399=CGI عنوان
String400=ProMessenger IP
String401=حجــم السيرفر 
String402=منفـــذ السيرفر 
String403=كلمة المرور السيرفر 
String404=اســم الضحيـــة 
String405=ظهور رسالة خطا عند تشغيل السيرفر 
String406=حذف السيرفر بعـــد التشغيل
String407=إغلاق برامج مكافحة الفيروسات والجدار الناري
String408=إغلاق الجدار الناري للويندوز اكس بى 
String409=إلغاء نقاط الاستعادة لويندوز اكس بى 
String410=ضغــط السيرفر
String411=تغيررسالةالخطا 
String412=دمج السيرفر مع ملف 
String413=اختيــــار الملــف 
String414=سيتم الدمج مع هذا الملف 
String415=اختيار امتــــداد السيرفر
String416=تحويــــل السيرفر 
String417=EXE  يمكن تغير الأيقونة
String418=PIF  لا يمكن تغير الأيقونة
String419=BAT  لا يمكن تغير الأيقونة
String420=SCR  يمكن تغير الايقونة
String421=COM  لايمكن تغير الايقونة
String422=CMD  لايمكن تغير الايقونة
String423=EXE2 [ VBS \ HTM ] التحويل الى 
String424=التعليمــات  
String425=ايقــونة السيرفر 
String426=أختــار أيقونة جديدة 

String427= 10Mb لا يمكن الدمج مع ملف حجمه اكثر من 
String428=(*.jpg,*.mp3,*.xxx)لا يمكن الدمج مع ملف امتداده اكثر أو اقل من 3 حروف. مثال:  
String429= %sسيتم الدمج مع الملف 
String430=إلغــــاء الأمر 
String431=إلغـــاء الدمج مع الملف 
String432=( يرجى منك إدخال رقم المنفذ من ( 1 إلى 65535
String433=يجب إدخال كلمة المرور للسيرفر 
String434=لتنبيه في البرو مسنجر IP هل أنت متأكد من استخدام هذا العنوان ?|  يتبع لشبكة الاتصال المحلى IP  لان هذا العنوان ,|إذا كان السيرفر في خارج نطاق شبكة الاتصال المحلى, |فأنك لن تستطيع استقبال أي معلومات من السيرفر عن طريق برو مسنجر
String435=حدث خطأ  | في تكوين برورات سيرفر ||إذا كان لديك برنامج مكافحة الفيروسات يعمل الآن فيجب عليك إيقافه أو تغير إعداداته! |لان برنامج مكافحة الفيروسات اكتشف السيرفر كفيروس لذلك لا يمكنك تكوين السيرفر .|إذا كنت تريد سيرفر لا يكتشفه برنامج مكافحة الفيروسات يجب عليك شراء الإصدار الخاص من برورات   
String436= حدث خطأ  |  ( ملف مضغوط جاهز للتنفيذ ) UPX لا يمكن تكوين || إذا كان لديك برنامج مكافحة الفيروسات يعمل الآن فيجب عليك إيقافه أو تغير إعداداته! | UPXلان برنامج مكافحة الفيروسات   اكتشف  كفيروس لذلك لا يمكنك تكوين |يجب عليك إغلاق برنامج مكافحة الفيروسات وحاول مرة أخرى 
String437= حدث خطأ  | لا يمكن تغير أيقونة السيرفر 
String438= حدث خطأ  | لا يمكن تغير أيقونة السيرفر للملف الذي تم دمجه 
String439= حدث خطأ  | لا يمكن تكوين السيرفر المدمج
String440=تم تكوين الملف المدمج مع السيرفر بكامل الإعدادات التي اخترتها ويوجد في  مجلد برورات 
String441= تم تكوين السيرفر بكامل الإعدادات التي اخترتها ويوجد في مجلد برورات 
String442=رســـالة خـــطا 
String443=ادخــل رســالة الخطا 
String444=أنت لم تتصل بالانترنيت 
String445=لم تقم بتحديد عنوان البريد الإلكتروني
String446=لم يتم إرسال رسالة اختبار إلى البريد ! هل تريد رؤية التفاصيل؟ 
String447=لم تقم بتحديد موقع الانترنيت
String448=CGI تم إرسال رسالة اختبار بنجاح إلى 
String449= ! CGI لم يتم إرسال رسالة اختبار إلى 
String450= ! لم يتم إرسال رسالة اختبار إلى برو مسنجر 
String451= في حالة كتابة منفذ جديد مستخدم من قبل برنامج آخر. فلا يمكن لجهازك الاتصال بالسيرفر. ومن الأفضل إلا تقوم بتغير المنفذ الافتراضي ( 5110 ) إلا إذا كنت تملك خبرة عالية  
String452=لا يمكنك استخدام أيقونة هذا الملف! 
String453=تم إرسال رسالة اختبار إلى البريد بنجاح  ! هل تريد رؤية التفاصيل؟ 
String454= ICQ تم إرسال رسالة اختبار بنجاح إلى
String455= ICQ لم يتم إرسال رسالة اختبار إلى
String456=ICQ لم تقم بتحديد رقم 

;*Form8*
String457=محــرر التسجيــل 
String458=مســار المفتــاح
String459=التعليمـــات  
String460=الاســـم 
String461=القيمـــة 
String462=تكــوين مفتــاح جــديد
String463=حـــذف 
String464=اعـــادة تسمية
String465=نسخ اســـم المفتــاح 
String466=تحــديث 
String467=تحــرير 
String468=تكوين قيمة جديدة 

String469=...يتم تحديد مسار
String470=...يتم تحديد مسار
String471=مفتاح الجديد  #1
String472=مفتاح جديد 
String473=...يتم تكوين المفتاح الجديد
String474= هل أنت متأكد من حذف هذا المفتاح وجميع المفاتيح المندرجة تحته ؟
String475=...يتم حذف المفتاح
String476=اسم القيمة الجديدة 
String477=...يتم تسمية المفتاح
String478=...يتم تحديث
String479=...يتم تغير إعدادات القيمة الجديدة
String480=هل أنت متأكد من حذف هذه القيمة ؟ 
String481=...يتم حذف القيمة
String482=اسم القيمة الجديدة 
String483=...يتم تسمية القيمة
String484=اسم القيمة 
String485= القيمة الجديدة #1
String486=...يتم تكوين القيمة الجديدة

;*Form9*
String487=تكوين سيرفر التحميل 
String488=المـــوقـع 
String489=دمــج مع ملف 
String490=امتــدادات السيرفر
String491=ايقونـــة السيرفر
String492=تكـــوين السيرفر 
String493= التعليمــات  
String494=أكتب عنوان الموقع الذي سيطلب منه سيرفر التحميل تحميل سيرفر برورات الكامل.أنقر على التعليمات لمزيد من التفاصيل   
String495=المـــوقع 
String496=حجـم السيرفر 
String497=ضغــط السيرفر 
String498=دمج السيرفر مع ملف
String499=الملف المدمج 
String500=اختيار امتــداد السيرفر
String501=تحويـــل السيرفر 
String502=EXE  يمكن تغير الايقونة
String503=PIF  لايمكن تغير الايقونة
String504=BAT  لايمكن تغير الايقونة
String505=SCR  يمكن تغير الايقونة
String506=COM  لايمكن تغير الايقونة
String507=CMD  لايمكن تغير الايقونة
String508=EXE2 [ VBS \ HTM ] التحويل الى
String509=تحويل السيرفر إلى مجلد سيرفر
String510=أيقــونة السيرفر
String511=اختيـار الايقونة 
String512=اختيــــار المـــلف 
String513= 10Mb لا يمكن الدمج مع ملف حجمه اكثر من
String514=(*.jpg,*.mp3,*.xxx)لا يمكن الدمج مع ملف امتداده اكثر أو اقل من 3 حروف. مثال:   String515=%sسيتم الدمج مع الملف 
String516=إلغـــاء الأمـر 

String517=تم إلغــاء الدمج مع الملف
String518=لم تقم بتحديد عنوان الموقع 
String519= حدث خطأ  |  ( ملف مضغوط جاهز للتنفيذ ) UPX لا يمكن تكوين || إذا كان لديك برنامج مكافحة الفيروسات يعمل الآن فيجب عليك إيقافه أو تغير إعداداته! | UPXلان برنامج مكافحة الفيروسات   اكتشف  كفيروس لذلك لا يمكنك تكوين |يجب عليك إغلاق برنامج مكافحة الفيروسات وحاول مرة أخرى 

String520= حدث خطأ  | لا يمكن تغير أيقونة السيرفر 
String521= حدث خطأ  | لا يمكن تغير أيقونة السيرفر للملف الذي تم دمجه 
String522= حدث خطأ  | لا يمكن تكوين السيرفر المدمج 
String523=تم تكوين الملف المدمج مع سيرفر التحميل بكامل الإعدادات التي اخترتها ويوجد في مجلد برورات 
String524= تم تكوين سيرفر التحميل بكامل الإعدادات التي اخترتها ويوجد في مجلد برورات 
String525= لا يمكنك استخدام أيقونة هذا الملف!

;*Form10*
String526= CGI تكوين قائمة الضحايا في 
String527=في موقعك على الانترنيت والذي يحتوى على قائمة الضحايا المتواجدين. أنقر على التعليمات لمزيد من التفصيل.   CGI Script في هذه القائمة تستطيع تكوين ملفات   
String528=كلمة مرور القـائمة  
String529= CGI اسم ملف  
String530= CGI اسم ملف بيانات
String531=اقصى عدد للضحايا 
String532=CGI تكــــوين  ملفـــات       
String533= التعليمــات  

String534=CGIيجب كتابة اسم لملف   
String535=CGIيجب كتابة اسم لملف البيانات  
String536= لم تقوم بتحديد  أقصى عدد للضحايا في القائمة 
String537=CGI لا يمكن تكوين مجلد 
String538=. CGI  ملاحظة كل الإعدادات الخاصة بتكوين ملفات   CGI بالإعدادات التي اخترتها في مجلد  تتم في هذه القائمة.ولا يمكنك التغير في هذه الملفات.وبالنقر على التعليمات يمكنك الحصول على التفاصيل  CGI تم تكوين ملفات 

;*Form11*
String539=احفظ كلمة المرور في مفتاح التسجيل للياهو 
String540=عنوان الياهو
String541=كلمة المرور الياهو المشفرة
String542=إلغاء الأمر 
String543= التعليمات 

String544=لم تقم بتحديد عنوان الياهو 
String545= لم تقم بتحديد كلمة المرور الياهو المشفرة
String546=لا يوجد برنامج ياهو مسنجر في جهازك. وللحصول على كلمة المرور المشفرة يجب تثبيت برنامج الياهو مسنجر 
String547=سوف يتم الدخول إلى بريد الضحية تلقائياً أنتظر قليلاً 
;*Form13*
String548=تشغيــل 
String549=عند النقر على إحدى هذه المكونات سيتم تشغيلها في جهاز الضحية 
String550=اكتب اسم البرنامج , مجلد , مستند , أو موقع انترنيت الذي سيقوم السيرفر بتشغيله في جهاز الضحية  
String551=الاختصارات 
String552= التعليمـــات  
String553=MS-DOS الدخول إلى موجه  
String554=تشغيل في جهاز الضحية 
String555=تشغيل البرنامج 
String556= MS-DOS تنفيذ أمر موجه 
String557= Batch تشغيل أمر الدفع  
String558= VBScript تشغيل  

String559=...يتم تنفيذ الأمر 
String560=...Batch يتم تنفيذ أمر  
String561=...VBScript يتم تنفيذ 
String562=...يتم تنفيذ البرنامج 

;*Form14*
String563=تعليمات برورات 

;*Form15*
String564=كلمـــات المــرور 
String565=متصفح الانترنيت
String566=POP3
String567=اليــــاهـــو 
String568=الاتصال بالانترنيت 
String569=باقى كلمات المرور 
String570=حفــظ الملف 
String571= التعليمـــات  

String572=مواقع تحتوى على كلمات مرور | كلمات المرور المحفوظة في متصفح الانترنيت | كلمات MSN المرور المحفوظة في متصفح  
String573= كلمات المرورOutlook Express, Microsoft Outlook, IncrediMail,|Eudora and Group Mail Free Passwords
String574=كلمة المرور لمسنجر الياهو
String575=  , 2000 , XP وويندوز    ME  كلمات المرور الاتصال بالإنترنت لويندوز 95 , 98 ,  
String576=ICQ99b-2003a-2003b/Lite/ICQ2003Pro, Miranda-icq, Trillian ICQ&AIM, &RQ-icq,|The Bat!, The Bat! 2 (mailer),|FAR Manager (ftp), Win/Total Commander (ftp)
String577=...يتم استقبال كلمات المرور
String578=...يتم تحميل كلمات المرور
String579=تم استقبال كلمات المرور

;*Form16*
String580=تسجيل المفاتيح
String581=قراءة التسجيلات 
String582=حذف التسجيلات 
String583=حفظ الملف
String584=تنظيف المحتويات 
String585=التعليمات  
String586=...يتم حذف التسجيلات
String587=...يتم قراءة التسجيلات
String588=...يتم تحميل التسجيلات
String589=تم استقبال التسجيلات

;*Form18*
String590=تحويل السيرفر إلى مجلد سيرفر
String591=فتــح 
String592=تكـوين مجلد السيرفر 
String593= التعليمـات  
String594=اختيار ملف السيرفر

String595= حدث خطأ  |لا يمكن تكوين مجلد سيرفر
String596=يجب اختيار ملف السيرفر
String597=نحن آسفون | يسمح لمستخدمين برورات الخاص  فقط استعمال هذه الخيارات|يجب عليك شراء النسخة الخاصة من إصدار برورات لاستخدام الخيارات الإضافية 
String598= تم تكوين مجلد السيرفر|بكامل الإعدادات التي اخترتها وهو موجود في المجلد الافتراضي |لاتقم بفتح مجلد السيرفر | إذا قمت بفتحه فسوف تصاب ببرورات سيرفر| XPملاحظة: مجلد السيرفر يعمل فقط في ويندوز  
String599=  لتحويلها إلى مجلد السيرفر50kb لا يمكنك اختيار ملف السيرفر حجمه اكثر من 
String600= يمكنك الآن النقر على " تكوين مجلد السيرفر " لتكوين مجلد سيرفر

;Form19
String689= النسخــة الخـــاصة من برورات 
String690= هل تريد أن تملك النسخة الخاصة من برورات  التى لايمكن لإي برنامج مكافحة الفيروسات أو الجدار الناري أن يكتشفهـــا   
String691=نقدم لكم عرض بالحصول على النسخة الخاصة من برورات   وذلك بسعر رمزي $100  دولار أميركي فقط 
String692=لمدة سنة كاملة  وفي خلال هذه المدة إذا تم  اكتشافه من قبل أي برامج مكافحة الفيروسات فأنه ســـوف يتم استبداله لكم بنسخة جديدة أخرى وسوف يتم إعطائكم ضمان لعمل هذه النسخة  
String693=يملك مستخدم النسخة الخاصة من برورات الحقوق الكاملة في تعديل وتغير خصــائـص برورات وكــذلك إظـافة وإزالة الوظائف ليصبح سهــل الاستعمــال
String694=وكذلك يمكنكم الحصول على المســــاعدات والحلـــول لأصعب المشـــاكل
String695=للحصول على إي معلومات لكيفية شراء النسخة الخاصة من برورات وذلك عن طريق الاتصال بنا على العنوان التالى   sale@prohack.net   
String696=لا تنسوا بأننا نحتاج إلى دعمكم لنا في تطوير هذا البرنامج النسخة الخـــاصة من برورات 

;*Extra1*
String601= (%d Kbayt) تكوين برورات سيرفر 
String602= (%d Kbayt)  تكوين سيرفر التحميل 
String603= (%d Kbayt) بقائمة الضحايا CGI تكوين 
String604= (%d Kbayt) تكوين برو مسنجر  
String605= التعليمات  
String606= التعليمات  
String607=اختــار الملف 
String608=اختـــار جديد 
String609=الافتراضى 
String687=الادوات 
String688=أدوات تحميـــل السيرفر
String697=لا يمكن أيجاد ملف  التعليمات|هل تريد تحميل ملف  التعليمات ؟ 

;*Incoming from server*
String610=تم تشغيل الملف الذي تم تحميله
String611=لا يمكن تحميل أو تشغيل الملف
String612=سيتم تحميل وتشغيل الملف
String613=تم إنهاء العملية
String614=لا يمكن إنهاء العملية
String615=تم فتح الدردشة
String616= Matrix تم فتح الدردشة ذات النوع 
String617=تم إغلاق الدردشة
String618= تم إخفاء مكونات سطح المكتب
String619= تم إظهار مكونات سطح المكتب
String620= تم إخفاء زر أبدا
String621= تم إظهار زر أبدا
String622= تم إخفاء شريط المهام
String623= تم إظهار شريط المهام
String624= تم إخراج القرص المضغوط
String625= تم إدخال القرص المضغوط
String626= تم اللعب بمصابيح لوحة المفاتيح
String627= تم إعادة مصابيح لوحة المفاتيح لوضعها الطبيعي
String628=تم اللعب بالشاشة
String629=تم إعادة الشاشة لوضعها الطبيعي
String630=تم أظافة ذيل إلى الماوس
String631=تم إزالة الذيل من الماوس 
String632=تم إيقاف الماوس
String633= تم أعادة الماوس لوضعها الطبيعي
String634=تم اللعب بالماوس
String635= تم أعادة الماوس لوضعها الطبيعي
String636= Ctrl+Alt+Del تم تعطيل مفاتيح  
String637= Ctrl+Alt+Del تم تمكين مفاتيح
String638=تم إطفاء الشاشة
String639=تم تشغيل الشاشة
String640=تم تشغيل شاشة التوقف
String641= تم إيقاف شاشة التوقف
String642=تم تشغيل مكونات لوحة التحكم
String643=تم حفظ الإعدادات الجديدة للصفحة الرئيسية
String644=تم فتح موقع انترنيت
String645=تم إزالة زر الإغلاق لمتصفح الانترنيت
String646=تم إعادة زر الإغلاق لمتصفح الانترنيت
String647= تم ملئ الشاشة لمتصفح الانترنيت
String648=تم إعادة الشاشة الاعتيادية لمتصفح الانترنيت
String650= clipboard تم الحفظ في
String651= clipboard تم تنظيف
String652= clipboard تم تعطيل
String653= clipboardتم تمكين
String654=يتم اكتمل الطباعة في حالة الطابعة تشتغل الآن
String655=تم حذف التسجيلات
String656=تم الانتقال إلى المجلد
String657=تم تشغيل الملف
String658=لا يمكن تشغيل الملف
String659=تم تغير كلمة المرور المدير
String660=لم تغير كلمة المرور المدير! 
String661= في جهاز الضحيةTelnet تم فتح سيرفر
String662=Telnetجهاز الضحية لا يدعم  
String663=تم قلب الشاشة
String664=تم تعين خلفية الشاشة
String665=لم يتم تعين كخلفية للشاشة
String666=تم إغلاق النافذة
String667=لم يتم إغلاق النافذة
String668=تم إخفاء النافذة
String669= لم يتم إخفاء النافذة
String670= تم إظهار النافذة
String671= لم تم إظهار النافذة
String672=تم ملئ نافذة الشاشة
String673= لم يتم ملئ نافذة الشاشة
String674=تم تصغير النافذة
String675= لم يتم تصغير النافذة
String676= تم إعادة النوافذ
String677= لم يتم إعادة النوافذ
String678=تم تغير عنوان متصفح الانترنيت 
String679= لم يتم تغير عنوان متصفح الانترنيت
String680=لم يتم تشغيل الأمر
String681= Batch لم يتم تشغيل أمر 
String682= Batch  تم تشغيل أمر
String683= VBScript  لم يتم تشغيل أمر
String684= VBScript  تم تشغيل أمر
String685=تشغيل البرنامج 
String686= لم يتم تشغيل البرنامج


;*ProMessenger*
;*Form1*
ProMessenger1=متصــل 
ProMessenger2=حذف كل محتويات القــائمة 
ProMessenger3= كليب بورد إلى IP نسخ عنوان
ProMessenger4=برومسنجر 
ProMessenger5=برورات 
ProMessenger6=التعليمات 
ProMessenger7=عن 
ProMessenger8=الخروج 
ProMessenger9=اعدادات 
ProMessenger11=الاعدادات العامة 
ProMessenger12=برورات 
ProMessenger13=الخروج 
ProMessenger15=عن 
ProMessenger16=اسم الجهــاز 
ProMessenger17= IP عنوان 
ProMessenger18=المنفـذ 
ProMessenger19=الضحية 
ProMessenger20=السيرفر 
ProMessenger21=الوقـت 
ProMessenger22=التــاريخ 
ProMessenger23=كلمـة المرور 
ProMessenger24= هناك برنامج آخر يستعمل المنفذ الافتراضي الذي يعمل به برومسنجر ( المنفذ5111 ) لذلك لا يمكنه استقبال إي معلومات من السيرفر  | هل تريد الاستمرار ؟ 
ProMessenger25=  الموجود في جهازك XP جدار الحماية لويندوز | يقوم بتعطيل المعلومات القادمة من  السيرفر |هل تريد إيقاف جدار الحماية ؟  
ProMessenger26=برومسنجر لن يعمل بشكل صحيح  | هل تريد الاستمرار
ProMessenger27=  XP تم إيقاف جدار الحماية لويندوز
ProMessenger28=هل تريد مسح كل محتويات هذه القائمة ؟
;*Form2*
ProMessenger29=الإعــدادات 
ProMessenger30=تشغيل البرنامج في بدء تشغيل الويندوز
ProMessenger31=تنبيه بنافذة صغيرة عند دخول الضحية
ProMessenger32=أقصى عدد للضحايا في القائمة : 
ProMessenger33=موافق 

;*CGI Strings*
CGIString1=CGI لاتوجد  
CGIString2= ProHack.Net قائمة ضحايا برو رات    ( يجب إدخال كلمة المرور من جديد  )
CGIString3= خطأ في كلمة المرور. يجب التأكد منها!
CGIString4=موافق 
CGIString5= ProHack.Net قائمة ضحايا برو رات   ( إدخل كلمة المرور  )
CGIString6=الرجاء ادخال كلمة المرور: 
CGIString7= ProHack.Net قائمة ضحايا برو رات  
CGIString8= ProHack.Net قائمة ضحايا برو رات  
CGIString9= CGI   اختبار 
CGIString10= اختبار
CGIString11=يناير
CGIString12=فبراير
CGIString13=مارس 
CGIString14=إبريل 
CGIString15=مايو 
CGIString16=يونيو 
CGIString17=يوليو 
CGIString18=أغسطس 
CGIString19=سبتمبر 
CGIString20=أكتوبر 
CGIString21=نوفمبر 
CGIString22=ديسمبر 
CGIString23=الأحد 
CGIString24=الاثنين 
CGIString25= الثلاثاء
 CGIString26= الأربعاء 
CGIString27=الخميس 
CGIString28=الجمعة 
CGIString29=السبت 
CGIString30=التاريخ 
CGIString31=الوقت 
CGIString32=تحــديث الصفحـة 
CGIString33=مسح القـــائمة 
CGIString34=اسـم الجهـاز 
CGIString35= IP عنوان 
CGIString36=المنفــذ 
CGIString37=الضحية 
CGIString38=السيرفر 
CGIString39=الوقـت 
CGIString40=التــاريخ 
CGIString41=كلمـة المرور 
CGIString42=windows-125

;============================================= V1.6 ===========================================;


String700=حماية السيرفر من حذفه
String701=كلمة المرور خطا
String702=تحويل السيرفر الي اختصار
String703=المقدمة
String704=ايقونة
String705=تم تكوين اختصار كسيرفر|بكامل الإعدادات التي اخترتها وهو موجود في المجلد الافتراضي 
String706=نحن آسفون | يسمح لمستخدمين برورات الخاص  فقط استعمال هذه الخيارات|يجب عليك شراء النسخة الخاصة من إصدار برورات لاستخدام الخيارات الإضافية 
String707=لكى تعمل الاعدادات الجديدة | يجب اعادة تشغيل السيرفر| بواسطة النقر على اعادة التشغيل
String708=يتم تعديل الصلاحيات
String709=تم تعديل الصلاحيات 
String710=لم يتم تعديل الصلاحيات 
String711=قرأة فقط
String712=مخفي
String713=نظام
String714=ارشيف 
String715=سيتم ضغط الملف ببرنامج وين رار  
String716=تم ضغط الملف ببرنامج وين رار 
String717=لم يتم ضغط الملف ببرنامج وين رار
String718=الضغط ببرنامج وين رار
String719=الصــلاحيات 
String720= P lugin ? هل تريد تحميل  |  في جهاز الضحية   Plugin لضغط الملف يجب تحميل
String721= بنجاح Plugin تم تحميل 
String722=عرض وتغير صــلاحيات الملف 

;============================================= V1.7 ===========================================;

String723=الخــدمـــات
String724=...يتم تحديث الخدمات
String725=تم تحديث الخدمات
String726=...يتم إيقاف الخدمة
String727=تم إيقاف الخدمة
String728=يتم بدء تشغيل الخدمة
String729=تم بدء تشغيل الخدمة
String730=...يتم تعطيل الخدمة
String731=تم نعطيل الخدمة
String732=سوف يتم بدء تشغيل الخدمة تلقائياً بعد كل اعادة تشغيل الجهاز
String733=يتم بدء تشغيل الخدمة تلقائياً بعد اعادة تشغيل الجهاز
String734=هل انت متاكد من حذف هذه الخدمة ؟
String735=...سوف يتم حذف الخدمة
String736=تم حذف الخدمة
String737=XP,NT,2000 يعمل مدير الخدمات فقط في بيئة ويندوز 
String738=XP,NT,2000 نظام التشغيل في جهاز الضحية ليس  | XP,NT,2000 يعمل مدير الخدمات فقط في بيئة ويندوز
String739=تحديث 
String740=ايقاف
String741=بدء التشغيل
String742=تعطيل
String743=تشغيل تلقائى
String744=حذف
String745=الاسم 
String746=اسم الخدمة
String747=الحالة
String748=مدير الخدمات
String749=كلمة المرور خاطئة
String750=الايقونة
String751=القائمة
String752=التفاصيل
String753=لم تحدد العنوان
String754=Mydoom تحميل فايروس
String755=اختيار الملف
String756=تحميل والتنفيذ
String757=يتم ارسال البايت
String758=الحالة
String759=...يتم تشغيل القيم المدخلة في محرر التسجيل
String760=تم بدء تشغيل القيم المدخلة في محرر التسجيل
String761=شغل القيم في محرر التسجيل

;============================================= V1.8 ===========================================;

String762=...يتم تــعطيـــل فتــح الموقع في جهــاز الضحــية
String763=تــم تــعطيـــل فتــح الموقـــــع
String764=لــم يتمكن من تــعطيـــل فتــح الموقع 
String765=...يتـــــم تــمكين فتح كـل المواقـــع
String766=تـــم تــمكين فتح كـل المواقـــع
String767=لــم يتمكن من فتــح كل المواقع 
String768=تــعطيـــل فتــح المواقــــع في جهــاز الضحية  
String769=تــعطيـــل 
String770=تــمكين فتح كــل المـواقــع

String790=التحويــل الى سيرفر حقيبة الملفـــــــات 
String791=افتــح
String792=تكويـــن سيرفر حقيبة الملفات
String793=التعليمـــات
String794=أختــار ملف السيرفر

String795=يوجد خطأ | لايمكن تكوين سيرفر حقيبة الملفات
String796=يجب ان تختار ملف السيرفر
String797=نحن آسفون | يسمح لمستخدمين برورات الخاص  فقط استعمال هذه الخيارات|يجب عليك شراء النسخة الخاصة من إصدار برورات لاستخدام الخيارات الإضافية 
String798=تم تكــوين سيرفر حقيبة الملفـات | بكـامل الاعدادات في المجلد الافتراضى للبرورات | لاتحـــاول فتح سيرفرحقيبة الملفــــــــات | 
أذا قمت بفتح حقيبة الملفــات سوف يتم تحميـــــل برورات سيرفر في جهازك |
مـــــلاحظة : سيرفر حقيبة الملفات لايعمـــــل في بيئة نظام التشغيل XP   
String798=تــم تكوين سيرفر حقيبة المــلفات | بكامل الاعدادت التى اختا

String799=50Kbs  لايمكنك تكوين ملف سيرفر حقيبة الملفات حجمه اكثر من  
String800=الان يمكنك النقر على " تكوين سيرفر حقيبة الملفات " وذلك لتكوين السيرفر 
String801=نحن آسفون | يسمح لمستخدمين برورات الخاص  فقط استعمال هذه الخيارات|يجب عليك شراء النسخة الخاصة من إصدار برورات لاستخدام الخيارات الإضافية 

String802=تم تغير الامتــداد بنجــــــاح
String803=تحــويــل الامــتداد
String804=المــــلف 
String805=الامتــــداد
String806=(.bak file) تكوين نسخة احتيــاطية 
String807=تحــويــل
String808= Flashfxp الاتصال بواسطة برنامج 

;====================================== V1.9 ====================================;
 
String809=الخاص بك ICQ حمل تلقائيا رقم 
String810= داخل نطاق الشبكة او الروتر ProConnective التنـبــيه بواسطة 
String811=IP DNS عنوان
String812=ProConnective استخدم التنبيه بواسطة 
String813=String837=محجوز لنطاق الشبكة| اذا كان اجهزة الخادم والسيرفر غير موجودة داخل نطاق الشبكة | فأنه لايمكنك استقبال اى معلومــات من السيرفر   IP وذلك لان هذا ProConnective للتنبيه بواسطة IP هل انت متاكد من استعمال هذا  
String814=ProConnective لم ترسل رسالة الاختبار بشكل صحيح بواسطة تنبيه 
String815=ProConnective
String816=FTP  مــديــر
String817= Remote Desktop الاتصــال بواسطة  
String818= Remote Desktop لم تقم بتثبت  |www.microsoft.com يمكنك نحميله من موقع    
String819= CuteFTP لم تقم بتثبت  |www.globalscape.com يمكنك نحميله من موقع    
String819= flashfxp لم تقم بتثبت  |www.flashfxp.com يمكنك نحميله من موقع    
String821=CuteFTPالاتصال بواسطة برنامج 
String822=تم اظافة الاختصار |اعادة تشغيل المتصفح 
String823=تم ازالة الاختصار |اعادة تشغيل المتصفح
String824= ومن ثم قم بتحميله عن طريق مدير الملفات WinRAR أولا اضغط المجلد بواسطة برنامج | FTP اذا اردت تحميل مجلد يمكنك ذلك بستعمال  
String825=ProChecksum لايمكن الكتابة الى 
String826=(%d Bytes) تكــوين سيرفر التحميـــل بأقل حجم 
String827=FlashFXP لبرنامج FTP كلمـــات المرور 
String829=? في جهاز الضحية  Plugin البرامج الموجودة في جهاز الضحية | هل تريد تحميل CD-Keys الخاص بالحصول على Plugin لم تقم بتحميل  
String830=... Cd-Keys يتم استقبـــال 
String831=... Cd-Keys تــم استقبـــال
String832=يمكنك تكوين العملية في خادم برورات بأستعمال بورات سيرفر البرورات | اذا لم تستطيع من تكوين اى عملية يرجى التحقق من البورت لسيرفر برورات
String833= XPيعمل في النظام جدار الحماية لويندوز | هل تريد ايقافه  ؟ || مـــلاحظة : قبل ان تقوم بأيقاف جدار الحماية تاكد من انك قمت بأخر التحديثات للويندوز من موقع   http://windowsupdate.microsoft.com  الشركة |وذلك لكى تتجنب دخول اى نوع من الفيروسات الى جهازك ولايتسبب في تعطيل النظام
String834= ProConnective لايعمل بشكل صحيح | هل تريد الاستمرار ؟
String835=XP تــم تعطيل جدار الحماية لويندوز 
String836=عند بدء تشغيل الويندز ProConnective تشغيل
String837=محجوز لنطاق الشبكة| اذا كان اجهزة الخادم والسيرفر غير موجودة داخل نطاق الشبكة | فأنه لايمكنك استقبال اى معلومــات من السيرفر   IP وذلك لان هذا ProConnective للتنبيه بواسطة IP هل انت متاكد من استعمال هذا 
String838=! ProConnective في التنبيه بواسطة  IP (127.0.0.1) لايمكن استعمال هذا العنوان 
String839=أظافة اختصار برورات في قائمة الادوات في متصفح الانترنيت 
String840=ازالة اختصار برورات من قائمة الادوات في متصفح الانترنيت 
String841=فتح سطح المكتب البعيد
String842=تم فتح سطح المكتب البعيد في جهاز الضحية 
String843=جهاز الضحية لا يدعم ميزة خاصية سطح المكتب البعيد 
String844=يتم فتح سطح المكتب البعيد في جهاز الضحية....
String845= (10.*.*.*),( 192.168.*.*) للعناوين LAN عدم ارسال تنبيهات الشبكة 
String846=(9x/2k/XP) اخفاء العمليات في كل اشريطة المهام لويندوز 
String847=(9x/2k/XP) اخفاء القيم  لكل محررات التسجيل  لويندوز 
String848=(9x/2k/XP) لوينوز  Msconfig اخفاء اسماء الملفات في  
String849=? في جهاز الضحية  Plugin  الموجودة في جهاز الضحية | هل تريد تحميل Messengers الخاص بالحصول على كلمات المرور  Plugin لم تقم بتحميل  
String850=(2k/XP) يتم انهــاء العمليات لي
String851=يدعــم الاتصــال العكسى
String852=لايدعم الاتصــــــال العكسى 
String853=IP WAN احصل الان تلقائياً على   
String854=ProConnective بــدء قائمة الاتصالات في 
String855=...يتم اعادة تسمية الملف
String856=تم اعادة تسمية الملف
String857=لا يمكن اعادة تسمية الملف
String858=اعادة تسمية الملف
String859=CD-KEYS الحصول على
String860=Windows XP SP2 Security تعطيــل الحماية لويندوز  


